<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="j-landas-exo-4.css">

    <title>exo</title>
</head>
<body>

    <form>
        <div id="content-nom">
            <label for="nom">Nom</label><br>
            <input type="text" name="nom" id="nom">
        </div>

        <div id="content-prenom">
            <label for="prenom">Prénom</label><br>
            <input type="text" name="prenom" id="prenom"><br><br>
        </div>

        <div id="content-email">
            <label for="email">Email</label><br>
            <input type="email" name="email" id="email" placeholder="nom.prenom@email.ex"><br><br>
        </div>

        <div id="content-id">
            <label for="id">Identifiant</label><br>
            <input type="text" name="id" id="identifiant"><br><br>
        </div>

        <div id="content-mdp">
            <label for="password">Mot de passe</label><br>
            <input type="password" name="password" id="password"><br><br>
        </div>

        <div id="content-cmdp">
            <label for="cpassword">Confirmation du Mot de passe</label><br>
            <input type="password" name="cpassword" id="cpassword"><br><br>
        </div>

        <div id="content-button">
            <input type="button" value="Envoyer" id="envoyer">
        </div>

        <div id="message">

        </div>
    </form>
    <script src="j-landas-exo-4.js"></script>
</body>
</html>